\begin{titlepage}

\vspace*{3cm}

%---------------------------------------------------------------
% name
%---------------------------------------------------------------
\noindent{\LARGE \textbf{Converter board common gateware}}

\noindent \rule{\textwidth}{.1cm}

\hfill 27 September 2018

\vspace*{3cm}

\begin{figure}[h]
  \includegraphics[height=3cm]{fig/cern-logo}
  \hfill
  \includegraphics[height=3cm]{fig/ohwr-logo}
\end{figure}

\vfill

%---------------------------------------------------------------
% name
%---------------------------------------------------------------
\noindent {\Large \textbf{(CERN/BE-CO-HT)}}\\


\noindent \rule{\textwidth}{.05cm}

\end{titlepage}
